<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/material_white"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="15dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="Do you wants to publish the schedule"
        android:textColor="@color/bg_color"
        android:textSize="15sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="(Base – 07-30-2020)"
            android:textColor="@color/bg_color"
            android:textSize="15sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text=" now"
            android:textColor="@color/bg_color"
            android:textSize="15sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/actionCancel"
            android:layout_width="100dp"
            android:layout_height="30dp"
            android:layout_marginEnd="20dp"
            android:background="@drawable/btn_login_shadow"
            android:text="No"
            android:textColor="@color/white" />

        <Button
            android:id="@+id/actionSubmit"
            android:layout_width="100dp"
            android:layout_height="30dp"
            android:layout_marginStart="20dp"
            android:background="@drawable/btn_login_shadow"
            android:text="Yes"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>